import request from '@/utils/request'

// 查询生产管理列表
export function onInfo() {
  return request({
    url: '/pms/home/onInfo',
    method: 'get'
  })
}

export function getHomeDeviceInfo(query) {
  return request({
    url: '/pms/home/getHomeDeviceInfo',
    method: 'get',
    params: query
  })
}